<?php
	// Dev local
	//$connexion = new mysqli("localhost", "root", "", "rseq_corpo");

	// Prod
	$connexion = new mysqli("localhost", "rseqca_corpo", "s9K&/kD(n35B", "rseqca_corpo");

	if ($connexion->connect_errno > 0)
		die("Echec lors de la connexion à MySQL : (" . $connexion->connect_errno . ") " . $connexion->connect_error);


	/* Modification du jeu de r�sultats en utf8 */
	if (!$connexion->set_charset("utf8")) {
	    printf("Erreur lors du chargement du jeu de caractàres latin1 : %s\n", $connexion->error);
	} else {
	    //printf("Jeu de caract�res courant : %s\n", $connexion->character_set_name());
	}



	// FONCTION QUI RETOURNE UNE VALEUR "ESCAPED"
	function escapeValue($valeur)
	{
		global $connexion;

		// si les "magic quotes" sont � "on"
		if (get_magic_quotes_gpc())
			$valeur = stripslashes($valeur);

		$valeur = $connexion->real_escape_string(trim($valeur));

		return $valeur;
	}
?>
